*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;


}


body{
    width: 100%;
    height: 100%;
    /* overflow: hidden; */
}
.all{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}
.nav1{
    width: 100%;
    height: 40px;
    background-color: brown;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 180px;
}
.nav1-1{
    display: flex;
    gap: 30px;
    color: white;
}
.nav1-2{
    display: flex;
    gap: 30px;
}
.social{
    display: flex;
    gap: 10px;
     font-size: 14px;
    font-weight: 500;
}
.icon{
    gap: 10px;
    display: flex;
}
.icon i{
    color: #ffffff;
}
.logout a{
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    gap: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.paynow button{
    padding: 10px 20px;
    background-color: #E19100;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    position: relative;
    transition: background-color 0.3s ease;
}
a.olbtn {
    color: #fff;
}
.olbtn {
    animation: glowing 1500ms infinite;
}
.olbtn {
    background-color: #004A7F;
    -webkit-border-radius: 5px;
    border-radius: 4px;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
	font-weight:800;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
}@-webkit-keyframes glowing {
  0% { background-color: #B20000;font-weight:800; -webkit-box-shadow: 0 0 3px #B20000;font-weight:800; }
  50% { background-color: #FF0000;font-weight:800; -webkit-box-shadow: 0 0 10px #FF0000;font-weight:800; }
  100% { background-color: #B20000;font-weight:800; -webkit-box-shadow: 0 0 3px #B20000;font-weight:800; }
}

@-moz-keyframes glowing {
  0% { background-color: #B20000;font-weight:800; -moz-box-shadow: 0 0 3px #B20000;font-weight:800; }
  50% { background-color: #FF0000;font-weight:800; -moz-box-shadow: 0 0 3px yellow;color:#000; font-weight:800; }
  100% { background-color: #B20000;font-weight:800; -moz-box-shadow: 0 0 3px #B20000;font-weight:800; }
}

@-o-keyframes glowing {
  0% { background-color: #B20000;font-weight:800; box-shadow: 0 0 3px #B20000;font-weight:800; }
  50% { background-color: yellow;color:#000;font-weight:800; box-shadow: 0 0 3px yellow;color:#000;font-weight:800; }
  100% { background-color: #B20000;font-weight:800; box-shadow: 0 0 3px #B20000;font-weight:800; }
}

@keyframes glowing {
  0% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
  50% { background-color: yellow;color:#000;font-weight:800; box-shadow: 0 0 3px yellow;color:#000;font-weight:800; }
  100% { background-color: #B20000;font-weight:800; box-shadow: 0 0 3px #B20000;font-weight:800; }
}

.olbtn {
  -webkit-animation: glowing 1400ms infinite;
  -moz-animation: glowing 1400ms infinite;
  -o-animation: glowing 1400ms infinite;
  animation: glowing 1500ms infinite;
}


/* <<<<<<<<<<<<<<<<<<<nav2>>>>>>>>>>>>>>>>>>>>>>>> */

.nav2{
    width: 100%;
    /*height: 162px;*/
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 0 50px 0 50px;
}
.logo{
    width: 130px;
    display: flex;
    align-items: baseline;
    justify-content: center;
    flex-direction: column;
}
.logo img{
    width: 100%;
}
.logo-text p{
    font-size: 13px;
    font-weight: 700;
}
.name-text {
    text-align: center;
    max-width: 820px;
    width: 100%;
}
.name-text img {
    width: 100%;
}

.nav3{
    width: 100%;
    height: 50px;
    background-color: #403F3C;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    font-size: 20px;
    font-weight: 700;

}
.nav3 a {
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    display: inline-block;
}

.nav3 a:hover {
    background-color: #555;
}
.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #333;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-item{
    font-size: 12px;
    font-weight: 600 !important;
}

.dropdown-content a {
    display: block;
}
.nav3 a{
    text-decoration: none;
    color: #fff;
}

   .textrun{
  
  color: red;
  font-family: helvetica;
  text-transform: uppercase;
}
    
    .texths{
  display:flex;
  flex-wrap: nowrap;
  white-space: nowrap;
  width: 50vw;
  overflow: hidden;
}
.news-message{
  display : flex;
  flex-shrink: 0;
  /* height: 40px; */
  align-items: center;
  animation: slide-left 20s linear infinite;
}
.news-message p{
    font-size: 15px;
    font-weight: 700;
    /* padding-left: 0.5em; */
  }
 
  @keyframes slide-left {
  from {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

/*.banner img{*/
/*    width: 100%;*/
   
/*}*/

/*.slider-container {*/

/*      overflow: hidden;*/
/*    }*/

/*    .slider {*/
/*      display: flex;*/
/*      transition: transform 0.5s ease-in-out;*/
      /*align-items:center;*/
      /*justify-content:center;*/
/*    }*/

/*    .slide {*/
/*      width: 100vw;*/
      
/*    }*/
/*    .slide img{*/
/*        width:100vw;*/
/*    }*/
    

/*    button {*/
/*      cursor: pointer;*/
/*    }*/
    
/*    .banner1 img{*/
/*            width: 100%;*/
/*    }*/

.about-line{
    display: flex;
    margin-top: 15px;
    padding: 0 40px 0 40px;
    align-items: center;
    justify-content: center;
    /* flex-wrap: wrap; */
}

.about-text{
    padding: 0 50px 0 50px;
    
}
.about-text-short h4{
    color: red;
    font-weight: 700;
}

.about-text-head h2{
    font-size: 50px;
    font-weight: bold;
}
.course-details{
    background-image: url('/Image/pattern.jpg');
    margin-top: 20px;
    height: 350px; 
    position: relative;
    z-index: 1; 
}
.cours-dd{
    height: 2%;
    width: 100%;
}

.course-head{
    text-align: center;
    margin-bottom: 20px;
    margin-top: 5px;

}
.couese-img{
    width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
    gap: 10px;
}
.cou-details{
    width: 255px;
    display: flex;
            justify-content: center;
            align-items: center;
}
.head1 h5{
    color: #B20000;
    font-weight: 700;
}
.head2 h1{
    font-weight: bold
}
.cou{
    position: relative;
    z-index: 1;
    background-color: #8d0a0a;
    text-align: center;
    border-radius: 8px;
    overflow: hidden;
    padding: 7px;
    text-align: center;
    width: 250px;
    height: 215px;
}
.cou-i{
    width: 235px;
    height: 150px;
    overflow: hidden;
            
}
.cou img{
    width: 100%;
            height: 100%;
            object-fit: cover;
}
.cou-text h5{
    color: #fff;
    margin-top: 18px;
    font-size: 18px;
    
}

.count-all{
    padding: 0 165px;
    margin-top: 30px;
}

.count1{
    overflow: hidden;
    background-color: #fea116;
    border-radius: 15px;
    
    position: relative;
    z-index: 1;
    text-align: center;
    display: flex;
    height: 250px;
    align-items: center;

}
.count-page{
    text-align: center;

}

.couese-img a{
        text-decoration: none;
}
.count-num h1{
    color: #fff;
    font-weight: bold;
    margin-top: 10px;
}
.count-name h4{
    color: #fff;
    font-weight: bold;
    font-size: 19px;
}

.count1 .col-lg-3{
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.partner{
    margin-top: 40px;
}
.partner-head{
    text-align: center;
}
.par-head1 h5{
    color: #B20000;
    font-weight: 700;
}
.par-head2 h1{
    font-weight: bold;
    margin-top: 10px;
}

/*.owl-carousel .owl-item img {*/
    /*width: 500px; /* Set your desired width */
    /*height: 300px; /* Set your desired height */
    /*width:100px;*/
    /*height:100px;*/
    /*border-radius: 50%; /* Make the image circular */
/*    display: block;*/
/*    margin: 0 auto;*/
/*}*/
.ow{
    margin-top: 20px;
}
.footer{
    background-color: #8d0a0a;
    padding-top: 80px;
    /* margin-bottom: 99px; */
    height: 350px;
}


.footer-head h3{
    margin-bottom: 25px;
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
}
p:last-child {
    margin-bottom: 0;
}
.footer-head p{
    margin-bottom: 15px;
    line-height: 1.7;
    color: #000000;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
}
.ro{
    display: flex;
    justify-content: space-around;
}

.tt-text{
    margin-bottom: 10px;
}

.contact-us-link {
    margin-bottom: 0;
    list-style-type: none;
    padding-left: 0;
    /* padding-right: 10px; */
}
.contact-us-link li {
    margin-bottom: 12px;
    color: #cccccc;
    position: relative;
    padding-left: 25px;
}
.contact-us-link li i {
    color: #ffffff;
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 7px;
}
.contact-us-link a{
    text-decoration: none;
    color: white;
    font-size: 14px;
    /*font-weight: 600;*/
}
.support-link {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
}
.support-link li {
    margin-bottom: 11px;
}
.support-link a {
    display: inline-block;
    color: #cccccc;
    text-decoration: none;
}
.social-link{
    display: flex;
    gap: 10px;
    margin-left: -32px;
    margin-top: 50px;
}
.social-link li{
    display: inline-block;
    margin-right: 2px;
}

.social-link li a {
    width: 30px;
    height: 30px;
    text-align: center;
    color: #ff1949;
    background-color: #ffffff;
    font-size: 18px;
    position: relative;
    border-radius: 2px;
}
.social-link li a i {
    position: absolute;
    left: 0;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-49%);
    transform: translateY(-49%);
}
#nav{
  background-color: #414141;
}

.navbar-toggler{
  background-color: #fff !important;
}
.nav-link {
  color: #fff !important;
}

.navbar-collapse{
  padding: 0 310px;
    font-size: 20px;
    font-weight: 700;
    
}

.navbar-nav{
    gap: 10px;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
}

.call{
    font-size: 14px;
    font-weight: 500;
}


/* <<<<<<<<<<<<<<<<studentverification>>>>>>>>>>>>>>>>>>>>. */
.a2-box{
  margin-bottom: 20px;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.a1box{
  width: 400px;
  background-color: #31b2c7;
  height: 300px;
  gap: 20px;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  justify-content: space-around;
}
.stu{
  margin-bottom: 20px;
}
.stu input{
  width: 300px;
  height: 40px;
}
.st-box{
  height: 250px;
    padding: 20px;
}

.aa1-1box{
  width: 400px;
  background-color: rgb(135, 135, 135);
  height: 300px;
  gap: 20px;
  

}
.pay-img h2{
    text-align: center;
    font-weight: 700;
}

.a2-box-head h5{
  font-weight: 700;
}


/* <<<<<<<<<<<<<<<<<<<<<<<<<<,certificat verification>>>>>>>>>>>>>>>>>>>>>>> */
.certifi{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
    margin-bottom: 20px;
}

.certifitio{
  width: 400px;
  height: 230px;
  border: 2px solid #000;
  display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-radius: 10px;
    border-bottom: 5px solid #000;
}

.cert-head{
  text-align: center;
  margin-top: 10px;
}
.cert-head h2{
  font-weight: 700;
}

.certifitio input{
  width: 250px;
  height: 30px;
  border: 1px solid #CCC;
  margin-bottom: 10px;
}

.certti-btn{
  margin-bottom: 20px;
    gap: 21px;
    display: flex;
}
.pay{
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pay-img{
  width: 500px;
  height: 500px;
}
.pay-img img{
  width: 100%;
}

/* <<<<<<<<<<<<<<<<Gallary>>>>>>>>>>>>>>>>>>>>>>> */

.gall-all{
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 20px;
}

/*.gallery{*/
/*  display: flex;*/
/*  margin-top: 30px;*/
/*  width: 100%;*/
/*}*/
/*.photo {*/
/*  cursor: pointer;*/
/*  transition: transform 0.2s ease-in-out;*/
/*  width: 300px;*/
/*    display: flex;*/
/*    margin-right: 10px;*/
/*    height: 250px;*/
/*}*/
/*.photo img{*/
/*  width: 100%;*/
/*}*/





/*.overlay {*/
/*  display: none;*/
/*  position: fixed;*/
/*  top: 0;*/
/*  left: 0;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  background-color: rgba(0, 0, 0, 0.7);*/
/*}*/

/*.full-photo {*/
/*  display: block;*/
/*  margin: auto;*/
/*  margin-top: 10%;*/
/*  max-width: 80%;*/
/*  max-height: 80%;*/
/*}*/

/*body.overlay-open {*/
/*  overflow: hidden;*/
/*}*/

.gallery { 
  margin-block-start: 2rem; 
  margin-block-end: 4rem; 
}

.photo {
  display: flex;
    margin-top: 30px;
  gap: 2rem;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
}

.item {
  scroll-snap-align: center;
}
.item:hover {
  transform: scale(1.1);
}

.full-photo {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
}

.full-photoe img {
  max-width: 90%;
  max-height: 90%;
}

/* <<<<<<<<<<<<<<<Contact us>>>>>>>>>>>>>>>>> */

.contacts{
  margin-top: 50px;
  /*margin-bottom: 250px;*/
  /* width: 600px; */
  /*height: 500px;*/
  gap: 30px;
}
.c1cont{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
.i-borderd{
  display: flex;
  /* flex-wrap: wrap; */
  align-items: center;
  /* justify-content: center; */
  flex-direction: column;
  margin-top: 20px;
    gap: 5px;
}
.cunt2{
  
    width: 340px;
    /*height: 25vh;*/
    border-radius: 10px;
    box-shadow: 4px 4px 6px 3px rgba(0, 0, 0, 0.2);
    padding: 25px;

}

.i-borderd i{
  width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(224, 224, 224);
    border-radius: 50%;
    color: red;
    font-weight: 700;
    font-size: 16px;
}
.i-borderd h5{
  font-weight: 700;
}

.contact-area {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.pb-100 {
  padding-bottom: 100px;
}
.section-title {
  text-align: center;
  position: relative;
  margin-top: -5px;
  margin-bottom: 0px;
}
.section-title .sub-title {
  text-transform: uppercase;
  display: block;
  color: #8d0a0a;
  font-weight: 500;
  margin-bottom: 10px;
}

.section-title h2 {
  margin-bottom: 10px;
  font-size: 27px;
  font-weight: 700;
}

.contact-form {
  background-color: #ffffff;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(146, 184, 255, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(146, 184, 255, 0.2);
  border-radius: 5px;
  padding: 50px;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.form-group {
  margin-bottom: 1rem;
}
.form-control {
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border-radius: 4px;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control {
  box-shadow: none;
  height: 45px;
  border: 1px solid #000000;
}
.default-btn {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  display: inline-block;
  /* padding: 13px 25px 12px 55px; */
  position: relative;
  background-color: #ff1949;
  color: #ffffff;
  border-width: 2px;
  border-style: solid;
  border-color: #fff;
  border-radius: 1px;
  font-size: 14.5px;
  font-weight: 700;
  width: 180px;
  height: 40px;
}
.default-btn i{
  margin-right: 15px;
}
.banner1{
    width: 100%;
    height: 400px;
}

.banner1 img{
        width: 100%;
         height: 100%;
    object-fit: fill;
}
textarea.form-control {
  height: auto;
}
.c2cont{
  margin-top: 80px;
}
.table-main {
  margin: 4rem;
}
.container {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-right: auto;
  margin-left: auto;
}
tbody, td, tfoot, th, thead, tr {
  border-color: inherit;
  border-style:double;
  border-width:thin !important;
}
table, th, td {
  border-collapse: collapse;
        border: 1px solid black;

}
th , td{
  text-align: center !important;
  width: 200px !important;
}
.table-main{
  margin: 4rem;
}


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>online Admission>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.main-bg-img{
  width: 100%;
  height: 100%;
  background-image: url(../Image/online-registration-banner1.jpg);
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; 
  margin-top: 50px;
    margin-bottom: 50px;
}
.input1-pjk{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

#OnlineAdmission{
        padding: 0 50px;
}
.input-pjk1 select{
  width: 360px;
  height: 40px;
  padding: 0 10px;

}
.input-pjk1 input{
  width: 360px;
  height: 40px;
  padding: 0 10px;


}
.input-pjk1 textarea{
  width: 84vw;
  height: 161px;
}

.input-pjk1{
    margin-top: 15px;
}

.input-pjk1 p{
  /*padding-bottom: 10px;*/
  margin-bottom: 5px !important;
}
.input-wala{
 padding: 2rem;
}
.input-wala hr{
  margin: 1rem 0px;
}

.pjk-span p{
  background: black;
  color: #fff;
  padding: 4px 11px;
}
.pjk-span {
display: flex;
align-items: center;
gap: 40px;
}
.pjk-span2 {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}
.buttons {
  display: flex;
  align-items: center;
  justify-content: center;
}
.buttons button{
  padding: 6px 12px;
  background: red;
  color: #fff;
  border: none;
}
.pjk-text{
  margin-bottom: 1rem;

}
.input1-pjk{
  margin-bottom: 1rem;

}

.pjk-span2 input{
    top: 6px;
    /* display: block; */
    position: relative;
}


/* <<<<<<<<<<<<<<<<About>>>>>>>>>>>>>>>>>>>> */
.company-box{
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid black;
  padding: 3rem 1rem;
  margin-bottom: 25px;
}
.company{
  margin-top: 50px;
  margin-bottom: 50px;
  
}




/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

.restll{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
        margin-bottom: 20px;
}


.llogoo{
    display: none;
}












@media only screen and (max-width: 600px){

  .navbar-collapse{
    padding: 0 ;  
  }
  .nav2{
    display: none;
  }
  .logo {
    width: 50px;
    
}
.llogoo{
    display: block;
}
  .name-text {
    text-align: center;
        display: none;
}
.name-text h4 {
  font-size: 16px;
}
.name-text h5 {
  font-size: 12px;
}
.logo-text p {
  font-size: 5px;
  font-weight: 700;
  color: white;
}
.nav1{
  flex-direction: column;
  padding: 0 10px 0 10px;
  height: 95px;
}
.nav1-1{
  font-size: 15px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 7px;
}
.nav1-2{
  margin-bottom: 10px;
  margin-top: 10px;
}
.about-text {
  padding: 0 10px 0 10px;
  margin-bottom: 10px;
}

.about-line{
  flex-direction: column;
  padding: 0 10px 0 10px;
}
.about-text-head h2 {
  font-size: 25px;
}
.about-img img{
  width: 100vw;
}

.head1 h5{
  font-size: 15px;
}
.head2 h1{
  font-size: 22px;
}
.course-details{
  height: 1000px;
  padding: 0 10px 0 10px;
}
.couese-img{
  flex-wrap: wrap;
  width: 100%;
}
.cou{
  width: 100%;
}
.cou-details{
  width: 100%;
}
/*.cou-i{*/
/*  width: auto;*/
/*}*/
.cou img{
  width: 100%;
}
.count-all{
  padding: 0 10px;
}
.count1{
  height: 425px;
  flex-wrap: wrap;
  border-radius: 10px;
    padding: 25px 20px 0;
}
.count1 .col-lg-3{
  border-right: none;
  width: 50%;
  height: 220px;
}
.count-name h4{
  font-size: 15px;
}
.count-img img{
   width: 50px;
}
.footer{
  height: auto;
}
.ro{
  flex-wrap: wrap;
    display: flex;
    padding: 0 26px;
    gap: 30px;
    margin-bottom: 10px;
}

.a2-box{
  flex-wrap: wrap;
  padding: 20px;
  gap: 30px;
}

.certifi {
  padding: 20px;
}
.cert-head h2 {
  font-size: 25px;
}
.gall-all{
  padding: 10px;
}

.call {
    font-weight: 700;
}

.social {
    
    font-weight: 700;
}



.textarea.form-control {
  height: auto;
}
.c1cont{
  flex-direction: column;
}
.contacts{
  height: auto;
    margin-bottom: 10px;
}
.c2cont{
  padding: 0 10px;
}

@media (min-width: 1300px){
.navbar-collapse {
    padding: 0 248px;
    
}
}

